html,body{
height:100%;
margin:0px;
padding: 0px;
background: "{THEME}/images/bg.gif";
font-size: 11px;
font-family: tahoma;
}

table{
border:0px;
border-collapse:collapse;
}

table td{
padding:0px;
}
.category {
	color: #ffffff;
	font-size: 12px;
	font-family: tahoma;
	padding-top: 7px;
	padding-right: 4px;
}
.category a {
	color: #ffffff;
	text-decoration:none;
}
.category a:hover {
	color: #d8ff00;
	text-decoration: underline;
	}
	
	.speedbar {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
	padding-left: 6px;
}
.speedbar a {
	color: #4b719e;
	text-decoration:none;
}
.speedbar a:hover {
	text-decoration: underline;
	}
	
.slink {
	color: #717171;
	font-size: 11px;
	font-family: tahoma;
}
.slink a:active,
.slink a:visited,
.slink a:link {
	color: #4b719e;
	text-decoration:none;
	}

.slink a:hover {
	color: #deb700;
	text-decoration: underline;
	}
.copy {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
	padding: 5px;
}
.skin {
	font-size: 11px;
	font-family: tahoma;
	padding-top: 4px;
}
.skin select {
	font-size: 11px;
	font-family: tahoma;
}

.copy a:active,
.copy a:visited,
.copy a:link {
	color: #727272;
	text-decoration:none;
	}

.copy a:hover {
	color: #deb700;
	text-decoration: underline;
	}
.ltitle {
	color: #7d7d7d;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.stext {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #4b719e;
	text-decoration:none;
	}

.stext a:hover {
	color: #deb700;
	text-decoration: underline;
	}
.ntitle {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  7px;
}
.ctitle {
	color: #888888;
	font-size: 12px;
	font-family: tahoma;
	padding-left: 6px;
	padding-top:  18px;
}
.ctitle a {
	color: #4b719e;
	text-decoration:none;
}
.ctitle a:hover {
	text-decoration: underline;
	}
.news {
	FONT: 10pt Verdana; 
	text-align:justify;
	padding-top:  4px;
	padding-left: 2px;
}
.news a {
	color: #4b719e;
	text-decoration:none;
}
.news a:hover {
	color: #deb700;
	text-decoration: underline;
	}
.userstop {
	font-family:Tahoma;
	font-size:11px;
	color:#606D77;
}
.userstop thead {
	font-family:Tahoma;
	font-size:11px;
    font-weight: bold;
	color: rgb(71,117,165);
}
.userstop td {
	padding:3px;
}
.userstop a {
	color: #4b719e;
	text-decoration:none;
}
.userstop a:hover {
	text-decoration: underline;
	}
	
.copyright {
	color: #7d7d7d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 7px;
}
	
.copyright a:hover {
	color: #deb700;
	text-decoration: underline;
}